﻿* {
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
}

:root {
    --color-black-300: #333;
    --color-black-400: #191919;
    --color-black-500: #000;
    --color-black-opacity-05: #0000000d;
    --color-black-opacity-08: #00000014;
    --color-black-opacity-10: #0000001a;
    --color-black-opacity-20: #0003;
    --color-black-opacity-30: #0000004d;
    --color-black-opacity-40: #0006;
    --color-black-opacity-45: #00000073;
    --color-black-opacity-60: #0009;
    --color-black-opacity-80: #000c;
    --color-black-opacity-90: #000000e6;
    --color-white-500: #fff;
    --color-white-opacity-20: #fff3;
    --color-white-opacity-40: #fff6;
    --color-white-opacity-45: #ffffff73;
    --color-white-opacity-60: #fff9;
    --color-white-opacity-80: #fffc;
    --color-gray-50: #f2f2f2;
    --color-gray-100: #ebebeb;
    --color-gray-200: #e5e5e5;
    --color-gray-300: #ccc;
    --color-gray-400: #b2b2b2;
    --color-gray-500: #8c8c8c;
    --color-gray-600: #666;
    --color-gray-700: #333;
    --color-gray-opacity-05: #0000000d;
    --color-gray-opacity-08: #00000014;
    --color-gray-opacity-10: #0000001a;
    --color-gray-opacity-20: #0003;
    --color-gray-opacity-30: #0000004d;
    --color-gray-opacity-45: #00000073;
    --color-gray-opacity-60: #0009;
    --color-gray-opacity-80: #000c;
    --color-green-500: #76bd22;
    --color-green-550: #67a31d;
    --color-green-600: #006443;
    --color-red-400: #eb131e;
    --color-red-500: #d40511;
    --color-red-600: #9a0000;
    --color-yellow-300: #fff0b2;
    --color-yellow-400: #ffde59;
    --color-yellow-500: #fc0;
    --color-yellow-600: #e37729;
    --color-yellow-opacity-50: #ffcc0080;
    --color-blue-300: #0098ff33;
    --color-blue-400: #007acc;
    --color-blue-500: #0098ff;
    --overlay-dark-20: #0003;
    --overlay-dark-40: #0006;
    --overlay-dark-50: #00000080;
    --overlay-light-20: #fff3;
    --overlay-light-40: #fff6;
    --overlay-yellow-90: #ffcc00e6;
    --linear-gradient-yellow-to-bottom: linear-gradient(180deg, #fc0 0%, #fc0 30%, #ffe57f 79%, #fff0b2);
    --linear-gradient-yellow-to-right: linear-gradient(90deg, #fc0 0%, #fc0 48%, #ffe57f 70%, #fff0b2);
    --linear-gradient-campaign-yellow-to-right: linear-gradient(90deg, #fc0, #fc0 12.8rem, #fc00 75%);
    --linear-gradient-campaign-yellow-to-right-body-background: linear-gradient(90deg, #fc0, #fc0 30%, #ffe57f 79%, #fff0b2);
    --linear-gradient-gray-to-top: linear-gradient(0deg, #191919b3, #19191900);
    --shadow-small: 0 0.1rem 0.4rem 0 #32323280;
    --shadow-medium: 0 0.2rem 0.7rem 0.1rem #5e5e5e80;
    --shadow-large: 0 0.6rem 1.2rem 0.1rem #505050b3;
    --shadow-blurry: 0 0.4rem 3.2rem 0 #00000012, 0 0 0.2rem 0 #0000001a;
    --shadow-float-effect: 0 6rem 3rem -3.5rem #00000029, 0 1rem 1rem 0 #0000001a;
    --size-font-2xs: 1rem;
    --size-font-xs: 1.2rem;
    --size-font-sm: 1.4rem;
    --size-font-md: 1.6rem;
    --size-font-lg: 1.8rem;
    --size-font-xl: 2rem;
    --size-font-2xl: 2.2rem;
    --size-font-3xl: 2.4rem;
    --size-font-4xl: 2.8rem;
    --size-font-5xl: 3rem;
    --size-font-6xl: 3.2rem;
    --size-font-7xl: 3.4rem;
    --size-font-8xl: 3.6rem;
    --size-font-9xl: 3.8rem;
    --size-font-10xl: 4.2rem;
    --size-font-11xl: 4.8rem;
    --size-font-campaign-level1-desktop-large: 7rem;
    --size-line-height-xs: 1;
    --size-line-height-xl: 1.3;
    --size-line-height-5xl: 1.5;
    --grid-units: 32;
    --grid-units-full: 12;
    --grid-gutter: 1%;
    --grid-col-gap: 2.1rem;
    --grid-col-gap-11: calc(var(--grid-col-gap)*11);
    --grid-col: calc((100% - var(--grid-col-gap-11))/12);
    --grid-cols-12: calc(var(--grid-col)*12 + var(--grid-col-gap)*11);
    --grid-cols-11: calc(var(--grid-col)*11 + var(--grid-col-gap)*10);
    --grid-cols-10: calc(var(--grid-col)*10 + var(--grid-col-gap)*9);
    --grid-cols-9: calc(var(--grid-col)*9 + var(--grid-col-gap)*8);
    --grid-cols-8: calc(var(--grid-col)*8 + var(--grid-col-gap)*7);
    --grid-cols-7: calc(var(--grid-col)*7 + var(--grid-col-gap)*6);
    --grid-cols-6: calc(var(--grid-col)*6 + var(--grid-col-gap)*5);
    --grid-cols-5: calc(var(--grid-col)*5 + var(--grid-col-gap)*4);
    --grid-cols-4: calc(var(--grid-col)*4 + var(--grid-col-gap)*3);
    --grid-cols-3: calc(var(--grid-col)*3 + var(--grid-col-gap)*2);
    --grid-cols-2: calc(var(--grid-col)*2 + var(--grid-col-gap)*1);
    --grid-cols-1: calc(var(--grid-col));
    --width-page-fullwidth: 192rem;
    --width-page-max: 136.5rem;
    --width-page-max-nopadding: 119.7rem;
    --width-page-max-nopadding-small: 79.1rem;
    --width-page-max-nopadding-small-c20: 89.25rem;
    --width-page-min: 32rem;
    --component-wide-padding-s: 2.1rem;
    --component-wide-padding-m: 4.2rem;
    --component-wide-padding-l: 8.4rem;
    --component-page-max-padding: calc((100% - var(--width-page-max-nopadding))/2);
    --component-page-max-padding-small: calc((100% - var(--width-page-max-nopadding-small))/2);
    --header-z-index: 1002;
    --focus-box-shadow: inset 0 0 0 0.2rem var(--color-white-500), 0 0 0 0.2rem var(--color-red-500);
    --focus-box-shadow-on-black-bg: inset 0 0 0 0.2rem var(--color-black-500), 0 0 0 0.2rem var(--color-red-500);
    --focus-box-shadow-black-thin: 0 0 0 0.1rem var(--color-black-500);
    --focus-box-shadow-with-spacing: 0 0 0 0.2rem var(--color-white-500), 0 0 0 0.4rem var(--color-red-500);
    --focus-border-radius: 0.2rem;
    --zoom-level: 1;
    --icon-anchor-arrow-legacy: "\e600";
    --icon-anchor-arrow-white-legacy: "\e601";
    --icon-chevron-back-legacy: "\e602";
    --icon-chevron-first-legacy: "\e603";
    --icon-chevron-forward-legacy: "\e604";
    --icon-chevron-last-legacy: "\e605";
    --icon-close-bold-legacy: "\e606";
    --icon-dimensions-legacy: "\e607";
    --icon-doublecheck-legacy: "\e608";
    --icon-expanding-minus-legacy: "\e609";
    --icon-expanding-plus-legacy: "\e60a";
    --icon-information-outline-legacy: "\e60b";
    --icon-parcel-legacy: "\e60c";
    --icon-pieces-legacy: "\e60d";
    --icon-play-circle-legacy: "\e60e";
    --icon-rss-legacy: "\e60f";
    --icon-share-web-legacy: "\e610";
    --icon-triangle-back-legacy: "\e611";
    --icon-triangle-down-legacy: "\e612";
    --icon-triangle-forward-legacy: "\e613";
    --icon-triangle-up-legacy: "\e614";
    --icon-triangle-up-pointy-legacy: "\e615";
    --icon-tt-approval-legacy: "\e616";
    --icon-vimeo-legacy: "\e617";
    --icon-weibo-legacy: "\e618";
    --icon-weight-legacy: "\e619";
    --icon-youtube-legacy: "\e61a";
    --icon-2-man-handling: "\e61b";
    --icon-accessibility: "\e61c";
    --icon-added-value: "\e61d";
    --icon-aftermarket-parts-car-seat: "\e61e";
    --icon-aftermarket-parts-rearview-mirrors: "\e61f";
    --icon-air-freight-cargo: "\e620";
    --icon-airport: "\e621";
    --icon-alert: "\e622";
    --icon-already-approved: "\e623";
    --icon-ambulance: "\e624";
    --icon-android: "\e625";
    --icon-appointment: "\e626";
    --icon-ar: "\e627";
    --icon-archive: "\e628";
    --icon-arrow-back: "\e629";
    --icon-arrow-down: "\e62a";
    --icon-arrow-forward: "\e62b";
    --icon-arrow-up: "\e62c";
    --icon-attachment: "\e62d";
    --icon-auto-mobility: "\e62e";
    --icon-automotive: "\e62f";
    --icon-avoid-crowds: "\e630";
    --icon-background-color: "\e631";
    --icon-balance-confirmation: "\e632";
    --icon-bicycle: "\e633";
    --icon-binoculars: "\e634";
    --icon-biohazard: "\e635";
    --icon-bluetooth: "\e636";
    --icon-boat: "\e637";
    --icon-bookmark-off: "\e638";
    --icon-bookmark-on: "\e639";
    --icon-boutique: "\e63a";
    --icon-breakfast: "\e63b";
    --icon-briefcase: "\e63c";
    --icon-browser-alert: "\e63d";
    --icon-browser: "\e63e";
    --icon-brush: "\e63f";
    --icon-bubble-chart: "\e640";
    --icon-bug: "\e641";
    --icon-bulky-shipments: "\e642";
    --icon-bus: "\e643";
    --icon-calendar-friday-english: "\e644";
    --icon-calendar-friday-german: "\e645";
    --icon-calendar-monday-english: "\e646";
    --icon-calendar-monday-german: "\e647";
    --icon-calendar-saturday-english: "\e648";
    --icon-calendar-saturday-german: "\e649";
    --icon-calendar-sunday-english: "\e64a";
    --icon-calendar-sunday-german: "\e64b";
    --icon-calendar-thursday-english: "\e64c";
    --icon-calendar-thursday-german: "\e64d";
    --icon-calendar-today-english: "\e64e";
    --icon-calendar-today-german: "\e64f";
    --icon-calendar-tuesday-english: "\e650";
    --icon-calendar-tuesday-german: "\e651";
    --icon-calendar-wednsday-english: "\e652";
    --icon-calendar-wednsday-german: "\e653";
    --icon-calendar: "\e654";
    --icon-caliper: "\e655";
    --icon-call: "\e656";
    --icon-camera-off: "\e657";
    --icon-camera: "\e658";
    --icon-cancel-circle: "\e659";
    --icon-cancel: "\e65a";
    --icon-carbon-dashboard: "\e65b";
    --icon-care: "\e65c";
    --icon-cash-on-delivery: "\e65d";
    --icon-cast-screen: "\e65e";
    --icon-catalogue: "\e65f";
    --icon-cc-off: "\e660";
    --icon-cc-on: "\e661";
    --icon-certificate: "\e662";
    --icon-chatbot: "\e663";
    --icon-check-box: "\e664";
    --icon-checkmark-circle: "\e665";
    --icon-checkmark: "\e666";
    --icon-chemicals: "\e667";
    --icon-chevron-back: "\e668";
    --icon-chevron-down: "\e669";
    --icon-chevron-forward: "\e66a";
    --icon-chevron-up: "\e66b";
    --icon-clearance-delay: "\e66c";
    --icon-cloud-loading: "\e66d";
    --icon-cloud-save: "\e66e";
    --icon-cloud-success: "\e66f";
    --icon-cloud: "\e670";
    --icon-coffee-break: "\e671";
    --icon-college: "\e672";
    --icon-color-selection: "\e673";
    --icon-comment: "\e674";
    --icon-company-doctor: "\e675";
    --icon-compass-drawing-tool: "\e676";
    --icon-cone: "\e677";
    --icon-conference-bag: "\e678";
    --icon-conference: "\e679";
    --icon-confirmed: "\e67a";
    --icon-connected: "\e67b";
    --icon-connecting: "\e67c";
    --icon-cons: "\e67d";
    --icon-construction-vehicle: "\e67e";
    --icon-consumer: "\e67f";
    --icon-contactless-payment: "\e680";
    --icon-container: "\e681";
    --icon-containership: "\e682";
    --icon-content: "\e683";
    --icon-control-tower: "\e684";
    --icon-controller: "\e685";
    --icon-conveyor-belt: "\e686";
    --icon-cookies: "\e687";
    --icon-copy-to-clipboard: "\e688";
    --icon-copy: "\e689";
    --icon-cordless-screwdriver: "\e68a";
    --icon-coronavirus: "\e68b";
    --icon-crafts-and-diy: "\e68c";
    --icon-crop: "\e68d";
    --icon-currency-change: "\e68e";
    --icon-current-location: "\e68f";
    --icon-custom-service: "\e690";
    --icon-cut: "\e691";
    --icon-cutter: "\e692";
    --icon-debug: "\e693";
    --icon-decision-needed: "\e694";
    --icon-delivered: "\e695";
    --icon-delivery-van: "\e696";
    --icon-delivery-without-signature: "\e697";
    --icon-departed: "\e698";
    --icon-desktop: "\e699";
    --icon-devices-laptop-smartphone: "\e69a";
    --icon-devices-tablet-smartphone: "\e69b";
    --icon-dinner: "\e69c";
    --icon-diplom-hat: "\e69d";
    --icon-direction-1-board: "\e69e";
    --icon-direction-3-boards: "\e69f";
    --icon-disinfection: "\e6a0";
    --icon-dislike: "\e6a1";
    --icon-distance: "\e6a2";
    --icon-document: "\e6a3";
    --icon-donut-chart: "\e6a4";
    --icon-doorstep-delivery: "\e6a5";
    --icon-download-file: "\e6a6";
    --icon-download: "\e6a7";
    --icon-downstream: "\e6a8";
    --icon-dpdhl-cloudy: "\e6a9";
    --icon-drag-corner: "\e6aa";
    --icon-drag-handle: "\e6ab";
    --icon-dress: "\e6ac";
    --icon-drone-delivery: "\e6ad";
    --icon-durables: "\e6ae";
    --icon-duration: "\e6af";
    --icon-e-trike: "\e6b0";
    --icon-edit: "\e6b1";
    --icon-education: "\e6b2";
    --icon-electric-plane: "\e6b3";
    --icon-electric-van: "\e6b4";
    --icon-electricity: "\e6b5";
    --icon-electronic-truck: "\e6b6";
    --icon-email: "\e6b7";
    --icon-emerging-market-solutions: "\e6b8";
    --icon-end-to-end-enablement: "\e6b9";
    --icon-energy: "\e6ba";
    --icon-engineering: "\e6bb";
    --icon-envelopes: "\e6bc";
    --icon-envirosolutions: "\e6bd";
    --icon-event-feed: "\e6be";
    --icon-exception: "\e6bf";
    --icon-express-product: "\e6c0";
    --icon-facebook: "\e6c1";
    --icon-fast-night: "\e6c2";
    --icon-fast-payment: "\e6c3";
    --icon-feature-detection: "\e6c4";
    --icon-female: "\e6c5";
    --icon-file-doc: "\e6c6";
    --icon-file-jpg: "\e6c7";
    --icon-file-pdf: "\e6c8";
    --icon-file-png: "\e6c9";
    --icon-file-ppt: "\e6ca";
    --icon-file-xls: "\e6cb";
    --icon-file-zip: "\e6cc";
    --icon-filter-options: "\e6cd";
    --icon-filter: "\e6ce";
    --icon-finance: "\e6cf";
    --icon-financial-services: "\e6d0";
    --icon-fingerprint: "\e6d1";
    --icon-fire-extinguisher: "\e6d2";
    --icon-first-aid: "\e6d3";
    --icon-flagship-store: "\e6d4";
    --icon-flammable: "\e6d5";
    --icon-flexible-parcel-delivery: "\e6d6";
    --icon-folder: "\e6d7";
    --icon-forest: "\e6d8";
    --icon-forklift-supply-chain: "\e6d9";
    --icon-fragile: "\e6da";
    --icon-frontline: "\e6db";
    --icon-fuel: "\e6dc";
    --icon-furniture: "\e6dd";
    --icon-gas-pump: "\e6de";
    --icon-gas-station: "\e6df";
    --icon-general-warning: "\e6e0";
    --icon-giftbox: "\e6e1";
    --icon-glasses: "\e6e2";
    --icon-global-forwarding-freight: "\e6e3";
    --icon-globe: "\e6e4";
    --icon-glossary: "\e6e5";
    --icon-goal: "\e6e6";
    --icon-gogreen: "\e6e7";
    --icon-grid-view: "\e6e8";
    --icon-h2-fuel-station: "\e6e9";
    --icon-hammer: "\e6ea";
    --icon-hand-truck: "\e6eb";
    --icon-handicapped: "\e6ec";
    --icon-handle-with-care: "\e6ed";
    --icon-hanger: "\e6ee";
    --icon-hd-resolution: "\e6ef";
    --icon-healing: "\e6f0";
    --icon-hearing-impairment: "\e6f1";
    --icon-heart-off: "\e6f2";
    --icon-heart-on: "\e6f3";
    --icon-helmet: "\e6f4";
    --icon-helpdesk-with-table: "\e6f5";
    --icon-helpdesk: "\e6f6";
    --icon-helpline: "\e6f7";
    --icon-home-and-work: "\e6f8";
    --icon-home-delivery: "\e6f9";
    --icon-home: "\e6fa";
    --icon-hospital: "\e6fb";
    --icon-hotel: "\e6fc";
    --icon-hr: "\e6fd";
    --icon-idea: "\e6fe";
    --icon-identity-document-including-age: "\e6ff";
    --icon-identity-document: "\e700";
    --icon-image: "\e701";
    --icon-inbound-to-operations: "\e702";
    --icon-incorrect-payment: "\e703";
    --icon-information: "\e704";
    --icon-instagram: "\e705";
    --icon-insurance-up-to-25k-euro: "\e706";
    --icon-integrated-solutions: "\e707";
    --icon-internal-training: "\e708";
    --icon-intransit: "\e709";
    --icon-irritant: "\e70a";
    --icon-jewelry: "\e70b";
    --icon-keep-cold: "\e70c";
    --icon-keep-dry: "\e70d";
    --icon-keep-this-side-up: "\e70e";
    --icon-landscape-format: "\e70f";
    --icon-laptop: "\e710";
    --icon-large-envelope: "\e711";
    --icon-layout: "\e712";
    --icon-leadership: "\e713";
    --icon-letter-and-package: "\e714";
    --icon-letter-large-box: "\e715";
    --icon-letter-small-box: "\e716";
    --icon-lgbtiq: "\e717";
    --icon-lighthouse: "\e718";
    --icon-like: "\e719";
    --icon-limited-quantities: "\e71a";
    --icon-linkedin: "\e71b";
    --icon-liquid: "\e71c";
    --icon-list: "\e71d";
    --icon-live-tracking: "\e71e";
    --icon-load-profile-optimization: "\e71f";
    --icon-loading-air-freight-cargo: "\e720";
    --icon-loading-station: "\e721";
    --icon-location-pin: "\e722";
    --icon-location: "\e723";
    --icon-logout: "\e724";
    --icon-lsh: "\e725";
    --icon-luggage: "\e726";
    --icon-lunch-break: "\e727";
    --icon-luxury-sector: "\e728";
    --icon-mail: "\e729";
    --icon-management-services: "\e72a";
    --icon-management: "\e72b";
    --icon-manifest-received: "\e72c";
    --icon-medal-1: "\e72d";
    --icon-medal-2: "\e72e";
    --icon-medal-3: "\e72f";
    --icon-media-and-entertainment: "\e730";
    --icon-media-hub: "\e731";
    --icon-medical-device: "\e732";
    --icon-medicine: "\e733";
    --icon-meeting-point: "\e734";
    --icon-megaphone: "\e735";
    --icon-menu-burger: "\e736";
    --icon-microphone-off: "\e737";
    --icon-microphone: "\e738";
    --icon-microscope: "\e739";
    --icon-microsoft-office: "\e73a";
    --icon-middle-out: "\e73b";
    --icon-minus-circle: "\e73c";
    --icon-minus: "\e73d";
    --icon-miss-a-parcel: "\e73e";
    --icon-mitigating-disruptions: "\e73f";
    --icon-mobile-off: "\e740";
    --icon-mobile-phone: "\e741";
    --icon-moderation: "\e742";
    --icon-monitor: "\e743";
    --icon-more-horizontal: "\e744";
    --icon-more-vertical: "\e745";
    --icon-morning-sports: "\e746";
    --icon-mtan: "\e747";
    --icon-my-agenda: "\e748";
    --icon-new-content: "\e749";
    --icon-newsletter: "\e74a";
    --icon-no-connection: "\e74b";
    --icon-no-delivery-to-neighbour: "\e74c";
    --icon-no-pets-allowed: "\e74d";
    --icon-no-smoking: "\e74e";
    --icon-not-suitable-vaccination: "\e74f";
    --icon-notification-off: "\e750";
    --icon-office-worker: "\e751";
    --icon-online-shopping: "\e752";
    --icon-open-in-new-window: "\e753";
    --icon-open-parcel: "\e754";
    --icon-optical-radiation: "\e755";
    --icon-ort: "\e756";
    --icon-other: "\e757";
    --icon-packstation-locker-lean: "\e758";
    --icon-packstation-locker: "\e759";
    --icon-pallet: "\e75a";
    --icon-paper-registration: "\e75b";
    --icon-parcel-box: "\e75c";
    --icon-parcel-butler: "\e75d";
    --icon-parcel-handover: "\e75e";
    --icon-parcel-notification: "\e75f";
    --icon-parcel-stop: "\e760";
    --icon-parcel-tape-dispenser: "\e761";
    --icon-parcel-tracking: "\e762";
    --icon-parcel: "\e763";
    --icon-parking: "\e764";
    --icon-partnership: "\e765";
    --icon-password-reset: "\e766";
    --icon-password: "\e767";
    --icon-pause: "\e768";
    --icon-payment-advice: "\e769";
    --icon-pencil-and-ruler: "\e76a";
    --icon-perishables: "\e76b";
    --icon-petrochemicals: "\e76c";
    --icon-petrolium: "\e76d";
    --icon-phone-with-hand: "\e76e";
    --icon-photo-camera: "\e76f";
    --icon-pickaxe: "\e770";
    --icon-pie-chart: "\e771";
    --icon-pin: "\e772";
    --icon-pincer: "\e773";
    --icon-pkw: "\e774";
    --icon-plane-air-freight: "\e775";
    --icon-plane-landing: "\e776";
    --icon-plane-take-off: "\e777";
    --icon-play: "\e778";
    --icon-please-contact: "\e779";
    --icon-plenary: "\e77a";
    --icon-plugins-shopsoftware: "\e77b";
    --icon-plus-circle: "\e77c";
    --icon-plus: "\e77d";
    --icon-pod: "\e77e";
    --icon-port-crane: "\e77f";
    --icon-portrait-format: "\e780";
    --icon-post-and-parcel-germany: "\e781";
    --icon-postage-calculator: "\e782";
    --icon-postal-stamp: "\e783";
    --icon-power-plug: "\e784";
    --icon-power-utilites: "\e785";
    --icon-prayer-room: "\e786";
    --icon-preferred-neighbour: "\e787";
    --icon-presentation: "\e788";
    --icon-primary-secondary-packaging: "\e789";
    --icon-print: "\e78a";
    --icon-prio: "\e78b";
    --icon-product-launches: "\e78c";
    --icon-projector: "\e78d";
    --icon-pros: "\e78e";
    --icon-public-sector: "\e78f";
    --icon-push-android: "\e790";
    --icon-push-ios: "\e791";
    --icon-q-and-a: "\e792";
    --icon-quarantine: "\e793";
    --icon-radar: "\e794";
    --icon-radio-active: "\e795";
    --icon-rain: "\e796";
    --icon-receipt: "\e797";
    --icon-receive-notifications-and-pick-up: "\e798";
    --icon-receive-parcel: "\e799";
    --icon-received: "\e79a";
    --icon-redirect-labeling: "\e79b";
    --icon-redirect: "\e79c";
    --icon-redo-arrow: "\e79d";
    --icon-registration-digital: "\e79e";
    --icon-religion-christian: "\e79f";
    --icon-religion-hindu: "\e7a0";
    --icon-religion-islam: "\e7a1";
    --icon-religion-jew: "\e7a2";
    --icon-reset-clear: "\e7a3";
    --icon-resize-larger: "\e7a4";
    --icon-resize-smaller: "\e7a5";
    --icon-responsibility: "\e7a6";
    --icon-retail-sector: "\e7a7";
    --icon-return-of-undeliverables: "\e7a8";
    --icon-return-solutions: "\e7a9";
    --icon-rig: "\e7aa";
    --icon-risk-of-explosion: "\e7ab";
    --icon-risk-of-fire: "\e7ac";
    --icon-robot-effibot: "\e7ad";
    --icon-robotic-arm: "\e7ae";
    --icon-robotic-dog: "\e7af";
    --icon-rolls-and-tubes: "\e7b0";
    --icon-rotate-phone: "\e7b1";
    --icon-ruler: "\e7b2";
    --icon-safeguarding: "\e7b3";
    --icon-safety-vest: "\e7b4";
    --icon-sameday: "\e7b5";
    --icon-saving-sets-percentage: "\e7b6";
    --icon-saving-sets: "\e7b7";
    --icon-saw: "\e7b8";
    --icon-scan-barcode: "\e7b9";
    --icon-scan-parcel: "\e7ba";
    --icon-scan-qr-code: "\e7bb";
    --icon-science: "\e7bc";
    --icon-screwdriver: "\e7bd";
    --icon-search: "\e7be";
    --icon-secure-and-compliant: "\e7bf";
    --icon-security-camera: "\e7c0";
    --icon-send-parcel: "\e7c1";
    --icon-send: "\e7c2";
    --icon-server: "\e7c3";
    --icon-service-point: "\e7c4";
    --icon-settings: "\e7c5";
    --icon-sewing-machine: "\e7c6";
    --icon-share-android: "\e7c7";
    --icon-share-ios: "\e7c8";
    --icon-share-screen: "\e7c9";
    --icon-share-web-on: "\e7ca";
    --icon-shoe-bag: "\e7cb";
    --icon-shoe: "\e7cc";
    --icon-shop: "\e7cd";
    --icon-shopping-cart-ecommerce: "\e7ce";
    --icon-shopping-cart: "\e7cf";
    --icon-sign-language: "\e7d0";
    --icon-sim-card: "\e7d1";
    --icon-size: "\e7d2";
    --icon-slido: "\e7d3";
    --icon-smart-watch: "\e7d4";
    --icon-sms: "\e7d5";
    --icon-snow: "\e7d6";
    --icon-social-distancing: "\e7d7";
    --icon-solar-panel: "\e7d8";
    --icon-sort: "\e7d9";
    --icon-speech-bubble: "\e7da";
    --icon-ssl-encryption: "\e7db";
    --icon-stacked-bar-chart: "\e7dc";
    --icon-stamp: "\e7dd";
    --icon-star-off: "\e7de";
    --icon-star-on: "\e7df";
    --icon-still-open: "\e7e0";
    --icon-store: "\e7e1";
    --icon-structured-data: "\e7e2";
    --icon-supplier: "\e7e3";
    --icon-survey: "\e7e4";
    --icon-sustainable-energy: "\e7e5";
    --icon-sustainable-fuel-station: "\e7e6";
    --icon-swap-arrows: "\e7e7";
    --icon-t-shirt: "\e7e8";
    --icon-tablet: "\e7e9";
    --icon-tape-measure: "\e7ea";
    --icon-technology: "\e7eb";
    --icon-temperature-control: "\e7ec";
    --icon-temperature: "\e7ed";
    --icon-thermonet: "\e7ee";
    --icon-thunder: "\e7ef";
    --icon-ticket: "\e7f0";
    --icon-tiktok: "\e7f1";
    --icon-time: "\e7f2";
    --icon-timetable: "\e7f3";
    --icon-toilet-unisex: "\e7f4";
    --icon-toilets: "\e7f5";
    --icon-tool-box: "\e7f6";
    --icon-town: "\e7f7";
    --icon-toxic: "\e7f8";
    --icon-train-rail-freight: "\e7f9";
    --icon-transfer: "\e7fa";
    --icon-transgender: "\e7fb";
    --icon-transport-of-lithium-batteries: "\e7fc";
    --icon-transport-solutions: "\e7fd";
    --icon-trash-bin-delete: "\e7fe";
    --icon-tree: "\e7ff";
    --icon-trophy: "\e800";
    --icon-trousers: "\e801";
    --icon-truck-road-freight: "\e802";
    --icon-twitter: "\e803";
    --icon-two-gears: "\e804";
    --icon-undo-arrow: "\e805";
    --icon-unstructured-data: "\e806";
    --icon-upload-file: "\e807";
    --icon-upload: "\e808";
    --icon-upstream: "\e809";
    --icon-usb-stick: "\e80a";
    --icon-user-circle: "\e80b";
    --icon-user: "\e80c";
    --icon-vaccine: "\e80d";
    --icon-verified-transport: "\e80e";
    --icon-visibility-off: "\e80f";
    --icon-visibility-on: "\e810";
    --icon-visual-impairment: "\e811";
    --icon-volume-high: "\e812";
    --icon-volume-low: "\e813";
    --icon-volume-muted: "\e814";
    --icon-vr-controller: "\e815";
    --icon-vr-glasses: "\e816";
    --icon-vr-user: "\e817";
    --icon-walking: "\e818";
    --icon-warehouse: "\e819";
    --icon-warehousing-solutions: "\e81a";
    --icon-wash-hands: "\e81b";
    --icon-waterfall-chart: "\e81c";
    --icon-wear-mask: "\e81d";
    --icon-web-error: "\e81e";
    --icon-web-security: "\e81f";
    --icon-wechat: "\e820";
    --icon-weight: "\e821";
    --icon-whatsapp: "\e822";
    --icon-wifi: "\e823";
    --icon-wind-offshore: "\e824";
    --icon-wind-onshore: "\e825";
    --icon-wind-power: "\e826";
    --icon-windows: "\e827";
    --icon-wine-and-beer: "\e828";
    --icon-workflow: "\e829";
    --icon-workshop: "\e82a";
    --icon-wrench: "\e82b";
    --icon-xing: "\e82c";
    --icon-youtube: "\e82d";
}

:root {
    --height-navigation-bar: 6.3rem
}

html {
    font-size: .625rem;
    font-family: Delivery, Verdana, sans-serif;
}

header {
    position: relative; /* para que el h1 absoluto se centre dentro del header */
}

    header h1 {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* centra en X y en Y */
        margin: 0;
        text-align: center;
    }

.l-grid--around-s {
    justify-content: space-around
}

.l-grid--between-s {
    justify-content: space-between
}

.full-width-grid .component-medium,
.full-width-grid .component-small,
.full-width-grid .component-wide {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--width-page-max)
}

.component-medium,
.component-small,
.component-wide {
    padding-left: var(--component-wide-padding-s);
    padding-right: var(--component-wide-padding-s)
}

@media (width >=48rem) {
    .component-wide {
        padding-left: var(--component-wide-padding-m);
        padding-right: var(--component-wide-padding-m)
    }
}

@media (48rem <=width < 64rem) {

    .component-medium,
    .component-small {
        padding-left: calc(1/var(--grid-units)*100%*6);
        padding-right: calc(1/var(--grid-units)*100%*6)
    }

    .full-width-grid .component-small {
        line-height: var(--size-line-height-xl);
        padding-left: calc(8.33333% - var(--grid-col-gap-11)/12 - var(--component-wide-padding-m)*2/12 + var(--component-wide-padding-m) + var(--grid-col-gap));
        padding-right: calc(8.33333% - var(--grid-col-gap-11)/12 - var(--component-wide-padding-m)*2/12 + var(--component-wide-padding-m) + var(--grid-col-gap))
    }

    .full-width-grid .component-medium,
    .full-width-grid.left-aligned-grid .component-small {
        padding-left: var(--component-wide-padding-m);
        padding-right: var(--component-wide-padding-m)
    }
}

@media (width >=64rem) {

    .component-medium,
    .component-small {
        padding-left: calc(1/var(--grid-units)*100%*7);
        padding-right: calc(1/var(--grid-units)*100%*7)
    }
}

@media (64rem <=width < 85.3125rem) {
    .full-width-grid .component-small {
        padding-left: calc(16.66667% - var(--grid-col-gap-11)/6 - var(--component-wide-padding-m)*2/6 + var(--component-wide-padding-m) + var(--grid-col-gap)*2);
        padding-right: calc(16.66667% - var(--grid-col-gap-11)/6 - var(--component-wide-padding-m)*2/6 + var(--component-wide-padding-m) + var(--grid-col-gap)*2)
    }

    .full-width-grid .component-medium {
        padding-left: calc(8.33333% - var(--grid-col-gap-11)/12 - var(--component-wide-padding-m)*2/12 + var(--component-wide-padding-m) + var(--grid-col-gap));
        padding-right: calc(8.33333% - var(--grid-col-gap-11)/12 - var(--component-wide-padding-m)*2/12 + var(--component-wide-padding-m) + var(--grid-col-gap))
    }

    .full-width-grid.left-aligned-grid .component-medium,
    .full-width-grid.left-aligned-grid .component-small {
        padding-left: var(--component-wide-padding-m);
        padding-right: calc(25% - var(--component-wide-padding-m) + var(--component-wide-padding-m)*2/12*9 + var(--grid-col-gap)*11/12*9 - var(--grid-col-gap)*8)
    }
}

@media (width >=85.3125rem) {

    .full-width-grid .component-medium,
    .full-width-grid .component-small {
        padding-left: calc(var(--width-page-max)/6 - var(--grid-col-gap-11)/6 - var(--component-wide-padding-l)*2/6 + var(--component-wide-padding-l) + var(--grid-col-gap)*2);
        padding-right: calc(var(--width-page-max)/6 - var(--grid-col-gap-11)/6 - var(--component-wide-padding-l)*2/6 + var(--component-wide-padding-l) + var(--grid-col-gap)*2)
    }

    .full-width-grid.left-aligned-grid .component-medium,
    .full-width-grid.left-aligned-grid .component-small {
        padding-left: var(--component-wide-padding-l);
        padding-right: calc(var(--width-page-max) - var(--component-wide-padding-l) - var(--width-page-max-nopadding-small-c20))
    }

    .full-width-grid .component-wide {
        padding-left: var(--component-wide-padding-l);
        padding-right: var(--component-wide-padding-l)
    }

    .component-margin--campaign,
    .left-aligned-grid .component-margin {
        margin-bottom: 7rem
    }

    .left-aligned-grid .component-top-margin {
        margin-top: 7rem
    }

    .component-margin--campaign.component-margin {
        margin-bottom: 9.1rem
    }

    .component-padding--campaign {
        padding-bottom: 9.8rem;
        padding-top: 9.8rem
    }
}

@media (width >=85.3125rem) {

    .full-width-grid .component-medium,
    .full-width-grid .component-small {
        padding-left: calc(var(--width-page-max)/6 - var(--grid-col-gap-11)/6 - var(--component-wide-padding-l)*2/6 + var(--component-wide-padding-l) + var(--grid-col-gap)*2);
        padding-right: calc(var(--width-page-max)/6 - var(--grid-col-gap-11)/6 - var(--component-wide-padding-l)*2/6 + var(--component-wide-padding-l) + var(--grid-col-gap)*2)
    }

    .full-width-grid.left-aligned-grid .component-medium,
    .full-width-grid.left-aligned-grid .component-small {
        padding-left: var(--component-wide-padding-l);
        padding-right: calc(var(--width-page-max) - var(--component-wide-padding-l) - var(--width-page-max-nopadding-small-c20))
    }

    .full-width-grid .component-wide {
        padding-left: var(--component-wide-padding-l);
        padding-right: var(--component-wide-padding-l)
    }

    .component-margin--campaign,
    .left-aligned-grid .component-margin {
        margin-bottom: 7rem
    }

    .left-aligned-grid .component-top-margin {
        margin-top: 7rem
    }

    .component-margin--campaign.component-margin {
        margin-bottom: 9.1rem
    }

    .component-padding--campaign {
        padding-bottom: 9.8rem;
        padding-top: 9.8rem
    }
}

@media (width >=85.3125rem) {
    .full-width-grid .c-country-selection-layer {
        height: auto;
        max-width: var(--width-page-fullwidth);
        padding-left: var(--component-wide-padding-l);
        padding-right: var(--component-wide-padding-l)
    }
}



.c-navigation--bar {
    align-items: flex-start;
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%
}

    .c-navigation--bar:not(.text-zoomed).is-open {
        height: auto;
        max-height: none
    }

    .c-navigation--bar:not(.text-zoomed) {
        height: var(--height-navigation-bar);
        max-height: var(--height-navigation-bar)
    }

    .c-navigation--bar.text-zoomed .c-navigation--menu:not(.c-navigation-menu--language-list-container):not(:last-child) {
        flex-grow: 1;
        flex-shrink: 1;
        flex-wrap: wrap
    }

    .c-navigation--bar > .component-wide {
        align-items: center;
        width: auto
    }

    .c-navigation--bar > div {
        display: flex;
        height: 100%
    }

.c-navigation--bar--main {
    background: var(--linear-gradient-yellow-to-right)
}

.c-navigation--bar--sub:not(.with-secondary),
.c-navigation[data-navigation-type=secondary],
.c-navigation[data-navigation-type=secondary].self-standing {
    background: #0000;
    box-shadow: var(--shadow-navigation-bar)
}

    .c-navigation--bar--sub.with-secondary,
    .c-navigation[data-navigation-type=secondary].opened .c-navigation--bar--secondary {
        border-bottom: .1rem solid var(--color-gray-300)
    }

.c-navigation--bar.c-navigation--bar--sub > .component-wide {
    align-items: flex-start;
    display: flex;
    flex-wrap: nowrap;
    width: 100%
}

@media (width >=64rem) {
    .c-navigation--bar {
        overflow: hidden
    }

    .c-navigation--bar--main {
        overflow: visible
    }

    .c-navigation--bar--sub > div {
        flex-wrap: wrap;
        height: auto
    }

    .c-navigation--bar > .component-wide {
        align-items: flex-start;
        flex-wrap: nowrap
    }

    .c-navigation--bar--sub:not(.text-zoomed) [data-scrollable] .c-navigation--menu.with-additional-space-from-left:first-of-type,
    .c-navigation[data-navigation-type=secondary] .c-navigation--bar--sub:not(.text-zoomed) [data-scrollable] .c-navigation--menu.with-additional-space-from-left:first-of-type {
        margin-left: -2.1rem
    }
}

.c-navigation-logo {
    align-self: center;
    cursor: pointer;
    flex-shrink: 0;
    height: auto;
    width: 12.7rem
}

.c-navigation-logo-wrapper {
    display: flex;
    height: 6.3rem
}

.c-navigation--bar.text-zoomed .c-navigation-logo {
    margin: var(--space-y-navigation-menu-link) var(--space-x-navigation-menu-link)
}

.c-navigation-logo img {
    display: block;
    max-height: 6.3rem;
    width: 100%;
}

@media (width >=64rem) {
    .c-navigation-logo {
        margin-right: 2rem;
        width: 15.2rem
    }
}

:root {
    --height-navigation-search: 6.3rem;
    --width-navigation-search-open: 17rem;
    --width-navigation-search-open-large-screen: 30rem;
    --max-width-navigation-static-alert-menu: 75rem;
    --space-x-navigation-search: 2.1rem;
    --space-y-navigation-search: 1.7rem;
    --space-x-navigation-search-input: 0.7rem;
    --space-y-navigation-search-input: 0.7rem
}

.banner {
    width: 100%;
    height: 150px;
    overflow: hidden;
}

    .banner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

.top-line {
    width: 100%;
    height: 10px;
    background: red;
    margin: 4px 0;
}

.divider {
    width: 100%;
    margin-top: 6px;
    height: 30px;
    background: #e0e0e0;
}

.left-aligned-grid .c-voc-footer {
    border-top: .1rem solid var(--color-gray-200);
    display: block
}

.c-voc-footer--sitemap {
    background-color: var(--color-white-500);
    flex-direction: column;
    justify-content: flex-start;
    padding-bottom: 3.2rem;
    padding-top: 3.2rem
}

.c-voc-footer--sitemap-section {
    line-height: var(--size-line-height-xl);
    margin: 0;
    padding-right: 2.1rem
}

    .c-voc-footer--sitemap-section:not(:last-child) {
        padding-bottom: 2.1rem
    }

.left-aligned-grid .c-voc-footer--sitemap-section:last-child {
    margin-right: 0
}

.c-voc-footer--sitemap-section li {
    font-size: var(--size-font-sm);
    list-style-type: none;
    padding-bottom: 1.4rem;
    padding-top: .7rem
}

    .c-voc-footer--sitemap-section li a:hover {
        -webkit-text-decoration: underline;
        text-decoration: underline
    }

    .c-voc-footer--sitemap-section li a.link:hover:after {
        display: inline-block
    }

    .c-voc-footer--sitemap-section li.group-heading a.link:hover {
        color: var(--color-red-600)
    }

    .c-voc-footer--sitemap-section li:not(.group-heading) a:hover {
        color: var(--color-black-400)
    }

.c-voc-footer--sitemap-section a.link {
    color: var(--color-gray-600);
    font-size: var(--size-font-sm);
    font-weight: 400;
    line-height: var(--size-line-height-xl);
    width: 100%
}

.c-voc-footer--sitemap-section li.group-heading,
.c-voc-footer--sitemap-section li.group-heading a.link {
    color: var(--color-black-400);
    font-size: var(--size-font-md);
    font-weight: 700;
    line-height: var(--size-line-height-xl)
}

.c-voc-footer--sitemap-section li.red,
.c-voc-footer--sitemap-section li.red a.link {
    color: var(--color-red-500)
}

.c-voc-footer--sitemap-section li.group-heading .link-external:after,
.c-voc-footer--sitemap-section li.group-heading .link-internal:after,
.c-voc-footer--sitemap-section li.group-heading .link-jump:after {
    font-size: var(--size-font-md);
    line-height: var(--size-line-height-xs)
}

.c-voc-footer--sitemap-section li:not(.group-heading) .link-external:after,
.c-voc-footer--sitemap-section li:not(.group-heading) .link-jump:after {
    color: var(--color-gray-600);
    font-size: var(--size-font-sm)
}

.c-voc-footer--sitemap-section li:not(.group-heading) .link-external:hover:after,
.c-voc-footer--sitemap-section li:not(.group-heading) .link-jump:hover:after {
    color: var(--color-black-400)
}

.left-aligned-grid .c-voc-footer--sitemap-section li:not(.group-heading) .link-external:after,
.left-aligned-grid .c-voc-footer--sitemap-section li:not(.group-heading) .link-jump:after {
    font-size: var(--size-font-sm);
    line-height: var(--size-line-height-xs)
}

.c-voc-footer--sitemap-section-group-heading-title {
    display: flex;
    font-size: var(--size-font-md);
    font-weight: 700;
    line-height: var(--size-line-height-xl);
    margin: 0
}

@media (width >=48rem) {
    .c-voc-footer--sitemap {
        flex-direction: row;
        justify-content: space-between
    }
}

.c-voc-footer--branding {
    background-color: var(--color-gray-50);
    padding-bottom: 4.2rem;
    padding-top: 2.1rem
}

.c-voc-footer--branding-links-container {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between
}

.c-voc-footer--branding-links {
    flex-basis: 100%;
    padding-bottom: 2.1rem
}

.c-voc-footer--branding-social {
    flex-basis: 100%;
    padding-bottom: 4.2rem
}

.c-voc-footer--branding-links-header {
    flex: 0 0 auto;
    font-weight: 800;
    margin: 0
}

.c-voc-footer--branding-links-header,
.left-aligned-grid .c-voc-footer--branding-links-header {
    font-size: var(--size-font-sm);
    line-height: var(--size-line-height-xl)
}

.c-voc-footer--branding-links-header-logo {
    max-width: 100%
}

.c-voc-footer--branding-link-list {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: .6rem 0 0
}

    .c-voc-footer--branding-link-list li {
        flex: 0 0 auto;
        flex-basis: 100%;
        list-style-type: none;
        padding: 1.4rem 0 .7rem
    }

    .c-voc-footer--branding-link-list li,
    .left-aligned-grid .c-voc-footer--branding-link-list li {
        font-size: var(--size-font-sm);
        line-height: var(--size-line-height-xl)
    }

        .c-voc-footer--branding-link-list li a.link-external:after,
        .c-voc-footer--branding-link-list li a.link-jump:after {
            color: var(--color-gray-600);
            font-size: var(--size-font-sm);
            line-height: var(--size-line-height-xs)
        }

        .c-voc-footer--branding-link-list li a.link-external:hover:after,
        .c-voc-footer--branding-link-list li a.link-jump:hover:after {
            color: var(--color-black-400);
            display: inline-block
        }

        .c-voc-footer--branding-link-list li a:hover {
            color: var(--color-black-400);
            -webkit-text-decoration: underline;
            text-decoration: underline
        }

    .c-voc-footer--branding-link-list a.link {
        color: var(--color-gray-600);
        font-size: var(--size-font-sm);
        font-weight: 400
    }

.c-voc-footer--branding-social-list a.link:focus-visible {
    box-shadow: var(--focus-box-shadow-with-spacing) !important
}

.c-voc-footer--branding-social-list {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start
}

    .c-voc-footer--branding-social-list li {
        flex: 0 0 auto;
        list-style-type: none;
        margin: 0 2.8rem 1.4rem 0;
        padding-top: 1.4rem
    }

    .c-voc-footer--branding-social-list img,
    .c-voc-footer--branding-social-list li {
        height: 3.4rem;
        width: 3.4rem
    }

    .c-voc-footer--branding-social-list .link:hover {
        border: .1rem solid var(--color-gray-600);
        border-radius: .4rem
    }

        .c-voc-footer--branding-social-list .link:hover img {
            filter: brightness(0) saturate(100%)
        }

.c-voc-footer--branding-copyright {
    color: var(--color-gray-600);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--size-font-sm);
    justify-content: center;
    padding-bottom: 0;
    text-align: center
}

.left-aligned-grid .c-voc-footer--branding-copyright {
    line-height: var(--size-line-height-xl)
}

.c-voc-footer--action-bar ~ .c-voc-footer--branding .c-voc-footer--branding-copyright {
    font-size: var(--size-font-sm);
    padding-bottom: 6.6rem
}

@media (width >=48rem) {
    .c-voc-footer--branding {
        padding-top: 3.5rem
    }

    .c-voc-footer--branding-links-container {
        flex-flow: row nowrap
    }

    .c-voc-footer--branding-links {
        flex-basis: 75%;
        padding-bottom: .6rem
    }

    .c-voc-footer--branding-social {
        flex-basis: 25%;
        padding-left: 1.2rem
    }

    .c-voc-footer--branding-link-list {
        margin: 1rem 0 0
    }

    .c-voc-footer--branding-social-list {
        margin: .4rem 0 0
    }

        .c-voc-footer--branding-social-list li {
            margin: 0 1.4rem 1.4rem 0;
            padding: 0
        }

        .c-voc-footer--branding-social-list .link {
            align-items: center;
            display: flex;
            height: 100%;
            justify-content: center;
            width: 100%
        }

        .c-voc-footer--branding-social-list img {
            height: 2.2rem;
            width: 2.2rem
        }

    .c-voc-footer--branding-social .c-voc-footer--branding-links-header {
        margin: 0 0 0 .7rem
    }

    .c-voc-footer--branding-link-list li {
        flex-basis: auto;
        padding-right: 3.5rem
    }
}

.c-voc-footer--action-bar {
    background-color: var(--color-white-500);
    bottom: 0;
    box-shadow: 0 0 .1rem 0 #0000001a, 0 -.2rem 1.2rem 0 #0000001a, 0 -.1rem .2rem 0 #0000001a;
    height: 6.5rem;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: calc(var(--header-z-index) - 1)
}

    .c-voc-footer--action-bar.c-voc-footer--action-bar-scrolling-active {
        align-items: center;
        background-image: var(--linear-gradient-yellow-to-right);
        display: flex
    }

        .c-voc-footer--action-bar.c-voc-footer--action-bar-scrolling-active.c-voc-footer--action-bar-is-open {
            align-items: flex-end
        }

.c-voc-footer--action-bar-toggle {
    cursor: pointer;
    display: block;
    height: 6.3rem;
    width: 6.4rem
}

    .c-voc-footer--action-bar-toggle:before {
        color: var(--color-black-400);
        content: var(--icon-expanding-plus-legacy);
        cursor: pointer;
        display: inline-block;
        font-size: 2.5rem;
        line-height: var(--size-line-height-xs)
    }

.c-voc-footer--action-bar-is-open .c-voc-footer--action-bar-toggle:before {
    content: var(--icon-expanding-minus-legacy)
}

.c-voc-footer--action-bar-single-button .c-voc-footer--action-bar-toggle {
    display: none
}

.c-voc-footer--action-bar-list {
    display: flex;
    flex-flow: column-reverse wrap;
    margin-bottom: 0;
    padding-left: 2.1rem;
    width: calc(100% - 6.4rem)
}

.c-voc-footer--action-bar-single-button .c-voc-footer--action-bar-list {
    padding-right: 0;
    width: calc(100% - 2.1rem)
}

.c-voc-footer--action-bar-is-open .c-voc-footer--action-bar-list {
    height: auto;
    margin-bottom: 1.4rem
}

.c-voc-footer--action-bar-list-items {
    font-size: var(--size-font-sm);
    line-height: var(--size-line-height-xs);
    list-style-type: none;
    min-height: 3.7rem
}

.c-voc-footer--action-bar-is-open .c-voc-footer--action-bar-list-items {
    margin-top: 1.4rem
}

.c-voc-footer--action-bar-list-items .link:after,
.c-voc-footer--action-bar-list-items .link:before {
    display: none
}

.c-voc-footer--action-bar-list-items .link > span.c-link--content-container:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.c-voc-footer--action-bar-list-items-link {
    display: none
}

.c-voc-footer--action-bar-list-items .base-button {
    font-size: var(--size-font-sm);
    justify-content: space-between;
    line-height: var(--size-line-height-xs);
    min-height: 3.7rem;
    padding: .7rem;
    text-align: left
}

    .c-voc-footer--action-bar-list-items .base-button:before {
        display: none
    }

.c-voc-footer--action-bar-list-items .base-button--white:hover span {
    color: var(--color-white-500)
}

.c-voc-footer--action-bar .base-button > span.c-link--content-container {
    font-size: var(--size-font-sm);
    margin-left: 0;
    white-space: normal
}

.c-voc-footer--action-bar-list-items .base-button:hover {
    background-color: var(--color-red-500)
}

    .c-voc-footer--action-bar-list-items .base-button:hover:after,
    .c-voc-footer--action-bar-list-items .base-button:hover:before {
        color: var(--color-white-500)
    }

.c-voc-footer--action-bar-list-items .base-button.link-external:after,
.c-voc-footer--action-bar-list-items .base-button.link-internal:after,
.c-voc-footer--action-bar-list-items .base-button.link-jump:after {
    font-size: var(--size-font-sm);
    line-height: var(--size-line-height-xs)
}

.is-editmode .c-voc-footer--action-bar {
    position: static
}

@media (41.625rem <=width < 48rem), (width >=48rem) {
    .c-voc-footer--action-bar-toggle {
        display: none
    }

    .c-voc-footer--action-bar-list {
        flex-flow: row nowrap;
        justify-content: flex-start;
        margin: 0 2.1rem;
        padding: 0;
        width: 100%
    }

    .c-voc-footer--action-bar-list-items {
        margin: 0 .7rem 0 0;
        max-width: 34rem
    }
}

@media (width < 48rem) {
    .c-voc-footer--action-bar {
        transform: translateY(0);
        transform-origin: bottom;
        transition: transform .4s ease-in-out
    }

        .c-voc-footer--action-bar:not(.c-voc-footer--action-bar-scrolling-active) {
            transform: translateY(11.5rem)
        }
}

@media (width >=48rem) {
    .c-voc-footer--action-bar-list {
        align-items: center;
        margin: 0 4.2rem
    }

    .c-voc-footer--action-bar-list-items:last-child {
        margin-right: 0
    }

    .c-voc-footer--action-bar-list-items .base-button {
        justify-content: center
    }

        .c-voc-footer--action-bar-list-items .base-button:before {
            display: block;
            font-size: var(--size-font-xl);
            left: 0;
            position: relative
        }

    .c-voc-footer--action-bar {
        display: flex
    }

        .c-voc-footer--action-bar .base-button > span.c-link--content-container {
            margin-left: .7rem
        }
}

@media (width >=64rem) {
    .c-voc-footer--action-bar {
        align-items: flex-end
    }

    .c-voc-footer--action-bar-list {
        margin-bottom: 1.4rem
    }

    .c-voc-footer--action-bar.c-voc-footer--action-bar-scrolling-active {
        align-items: flex-end
    }

    .c-voc-footer--action-bar-list-items-link {
        display: block;
        font-size: var(--size-font-xl);
        line-height: var(--size-line-height-xl);
        margin-right: 2.1rem;
        max-width: unset;
        min-height: unset;
        white-space: nowrap
    }

        .c-voc-footer--action-bar-list-items-link span.c-link--content-container {
            color: var(--color-red-500);
            font-weight: 800
        }
}

@media (width >=85.3125rem) {
    .c-voc-footer--action-bar {
        max-width: var(--width-page-fullwidth)
    }

    .c-voc-footer--action-bar-list {
        margin-left: auto;
        margin-right: auto;
        max-width: var(--width-page-max-nopadding)
    }
}

@media (48rem <=width < 64rem) and (orientation: landscape) {
    .c-voc-footer--action-bar {
        display: none
    }
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.content-wrapper {
    flex: 1 0 auto;
}

.site-footer {
    margin-top: auto;
    margin-bottom: 0;
}
